include ./config.mk

NAME := Test-1.0
CXX_SRCS += main.cpp test01.cpp test02.cpp TestBlock.cpp NullSource.cpp NullSink.cpp
DEFINES +=
INCLUDES += -I $(CURDIR) -I ../src

include $(MAKE_HOME)/compile.mk
